import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import DictDataList from "./DictDataList";
import DictDataEdit from "./DictDataEdit";

export default {
    list: DictDataList,
    edit: DictDataEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
